std::experimental::observer_ptr::get(3)

NAME
std::experimental::observer_ptr::get - std::experimental::observer_ptr::get

Synopsis
   constexpr element_type* get() const noexcept; (library fundamentals TS v2)
   Returns a pointer to the watched object or nullptr if no object is watched.

Parameters
   (none)

Return value
   Pointer to the watched object or nullptr if no object is watched.

Example
    This section is incomplete
    Reason: no example

See also
   release returns a pointer to the watched object and stops watching the object
           (public member function)